Files
whisper-com/kokoro/docs/trampoline.sh
Henry Winkel 36bca61764 Squashed 'libs/protobuf/' content from commit fcd3b9a85
git-subtree-dir: libs/protobuf
git-subtree-split: fcd3b9a85ef36e46643dc30176cea1a7ad62e02b
2022-10-22 14:46:58 +02:00

12 lines
310 B
Bash
Executable File

#!/bin/bash
# Copied from https://github.com/googleapis/google-cloud-python/blob/main/.kokoro/trampoline.sh
set -eo pipefail
python3 "${KOKORO_GFILE_DIR}/trampoline_v1.py" || ret_code=$?
chmod +x ${KOKORO_GFILE_DIR}/trampoline_cleanup.sh
${KOKORO_GFILE_DIR}/trampoline_cleanup.sh || true
exit ${ret_code}